< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package mongo
  Definition Classes
    hmrc
-  package cache
-  package lock
-  package play
-  package throttle
- CurrentTimestampSupport
- TimestampSupport

p

uk.gov.hmrc

# mongo 

#### package mongo

### Type Members

1.  class CurrentTimestampSupport extends TimestampSupport
   Annotations
     @Singleton()
2.  trait TimestampSupport extends AnyRef
   Annotations
     @ImplementedBy()

### Ungrouped